local fn = _gn(0xFB97618457994A62)
--- START_NETWORKED_PARTICLE_FX_NON_LOOPED_AT_COORD
function Global.StartNetworkedParticleFxNonLoopedAtCoord(effectName, xPos, yPos, zPos, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis)
	return fn(_ts(effectName), xPos, yPos, zPos, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, _r)
end
